Error

two or more packages specified (libarrayfire-unified3 libsane-extras)